<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>515423</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>346187</com:RegistrationNumber>
  <com:ApplicationDate>2014-07-31</com:ApplicationDate>
  <com:RegistrationDate>2015-05-29</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2034-07-31</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Combined</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">unique FASHION WEEK</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o5154230.gif</com:FileName>
          <com:ImageFormatCategory>GIF</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.1.1</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.11.25</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.5</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.6</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.9</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.1.22</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>true</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">inzertní, reklamní a propagační činnost, poskytování pomoci při provozu obchodu včetně zprostředkování obchodních a souvisejících obchodních záležitostí, zprostředkování obchodu v oblasti oděvnictví a textilu, předvádění zboží, předvádění (služby modelek) pro reklamní účely a podporu prodeje, organizování výstav komerčních nebo reklamních, pořádání veletrhů pro obchodní a reklamní účely, pořádání módních přehlídek k obchodním a reklamním účelům, doprovodných programů a společenských akcí k reklamním a obchodním účelům, reklama, reklamní a umělecké agentury, prezentace výrobků v komunikačních médiích pro účely maloobchodu, styky s veřejností, rozšiřování reklamních nebo inzertních materiálů, služby v oblasti grafické úpravy pro reklamní účely, pronájem reklamních materiálů, marketingové studie, personální poradenství, poradenství v obchodní činnosti, správa obchodních zájmů třetích osob, vypracování statistických přehledů, poradenství v oblasti organizace a ekonomiky, odborné poradenství vztahující se k organizování výstav a veletrhů pro komerční a reklamní účely, oceňování a odhady v oblasti podnikání, marketing, průzkum a analýzy trhu, pronájem kancelářských strojů a zařízení, vydávání reklamních nebo náborových, propagačních a inzertních textů, pronájem reklamních ploch, pronájem reklamní doby v komunikačních médiích, aranžování výkladů, psaní reklamních textů, obstaravatelská a zprostředkovatelská činnost v oblasti služeb ve třídě 35, direct mailing</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">umělecké módní agentury, organizování, pořádání a vedení módních přehlídek pro zábavní účely, plesů, představení, soutěží, koncertů, konferencí, sympozií, kulturních nebo vzdělávacích výstav, plánování a organizování večírků, pořádání soutěží krásy, pořádání loterií, předprodej vstupenek, služby v oblasti grafické úpravy jiné než pro reklamní účely spadající do této třídy, fotografování, obrazové zpravodajství, filmová tvorba a projekce, výcvik, vyučování a školení, překladatelské služby, výroba divadelních a/nebo jiných představení, služby zábavy a pobavení, pořádání živých představení, odborné poradenství vztahující se k organizování výstav a veletrhů ke kulturním a vzdělávacím účelům, činnost v oblasti sportovních aktivit, provozování tělovýchovných zařízení a zařízení sloužících k regeneraci a rekondici spadající do této třídy, provozování bazénů, nakladatelská a vydavatelská činnost, půjčovní činnost spadající do této třídy, zejména půjčování audiozařízení, filmových promítaček a zařízení, filmů, videokamer</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">oděvní návrhářství, grafický, umělecký a průmyslový design, výzkum v oblasti kosmetiky, výzdoba interiéru</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2014-07-31</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 7, Holešovice</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
